# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-webchannel
pkgbase = qt6-webchannel
xdata = pkgtype=pkg
pkgver = 6.7.2-1
pkgdesc = Provides access to QObject or QML objects from HTML clients for seamless integration of Qt applications with HTML/JavaScript clients
url = https://www.qt.io
builddate = 1719360714
packager = Tuxcore <dev@tuxcore.org>
size = 441357
arch = x86_64
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt6
depend = gcc-libs
depend = glibc
depend = qt6-base
depend = qt6-declarative
makedepend = cmake
makedepend = git
makedepend = ninja
